Subject: Help! Vole Damage

From: [email-masked] (John Salgado)
Date: 13 Mar 1995 14:35:56 -0500

The snow has finally melted from my yard in Southeastern Michigan and I
have noticed long, meandering trails gouged into my lawn.  According to
the nursery, these trails are caused by voles. They said I can set 
traps, but is there a better way to get rid of these pests and 2) 
prevent them from chewing up my turf next winter.

My apologies if this topic has been previously discussed. If it has been,
please email the response. Thank You.

John